#mp-footer{clear:both;margin:1em 0;padding:1em .3em;overflow:hidden}
#mp-footer .gobuttons {-moz-box-shadow:inset 0px 1px 0px 0px #9acc85;-webkit-box-shadow:inset 0px 1px 0px 0px #9acc85;box-shadow:inset 0px 1px 0px 0px #9acc85;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #74ad5a), color-stop(1, #68a54b));background:-moz-linear-gradient(top, #74ad5a 5%, #68a54b 100%);background:-webkit-linear-gradient(top, #74ad5a 5%, #68a54b 100%);background:-o-linear-gradient(top, #74ad5a 5%, #68a54b 100%);background:-ms-linear-gradient(top, #74ad5a 5%, #68a54b 100%);background:linear-gradient(to bottom, #74ad5a 5%, #68a54b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74ad5a', endColorstr='#68a54b',GradientType=0);background-color:#74ad5a;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #3b6e22;display:inline-block;cursor:pointer;color:#ffffff;font-family:arial;font-size:17px;font-weight:bold;padding:10px 24px;text-decoration:none;text-shadow:0px 1px 0px #333;}
#mp-footer .gobuttons:hover {background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #68a54b), color-stop(1, #74ad5a));background:-moz-linear-gradient(top, #68a54b 5%, #74ad5a 100%);background:-webkit-linear-gradient(top, #68a54b 5%, #74ad5a 100%);background:-o-linear-gradient(top, #68a54b 5%, #74ad5a 100%);background:-ms-linear-gradient(top, #68a54b 5%, #74ad5a 100%);background:linear-gradient(to bottom, #68a54b 5%, #74ad5a 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#68a54b', endColorstr='#74ad5a',GradientType=0);background-color:#68a54b;}
#mp-footer .gobuttons:active {position:relative;top:1px;}
#mp-footer .nextbutton{float:right;}
.date{float:right;margin-top:-40px;color:#888;font-style:italic;}
.article_article p {
    padding-top: 20px;
}

.article_smallfont {
    font-size: 10px;
}

.article_article .article_heading {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 25px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    width: 652px;
    background: #8a8a8a;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #fff;
    text-shadow: 0px -1px 0px #2c2c2c;
}

.article_article .article_heading2 {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 15px;
    margin-bottom: 0px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 20px;
    width: 652px;
    background: #125090;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #fff;
    text-shadow: 0px -1px 0px #182148;
}

.article_article .article_heading3 {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 10px;
    margin-bottom: 0px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 20px;
    width: 652px;
    background: #8a8a8a;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #fff;
    text-shadow: 0px -1px 0px #2c2c2c;
}

.article_article .article_heading4 {
    margin-top: 20px;
    margin-bottom: 0px;
    padding-top: 9px;
    padding-bottom: 5px;
    padding-left: 20px;
    width: 652px;
    background-color: #1465b3;
    background-image: -moz-linear-gradient(top, #3c92e8 0%, #1465b3 100%);
    background-image: -ms-linear-gradient(top, #3c92e8 0%, #1465b3 100%);
    background-image: -o-linear-gradient(top, #3c92e8 0%, #1465b3 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3c92e8), color-stop(100%, #1465b3));
    background-image: -webkit-linear-gradient(top, #3c92e8, #1465b3);
    background-image: linear-gradient(top, #3c92e8, #1465b3);
    min-height: 40px;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#3c92e8', EndColorStr='#1465b3');
    zoom: 1;
    color: #fff;
    text-shadow: 0 -1px 0 hsla(0, 0%, 0%, .3);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-color: #3c70e8 #1553e4 #083baf;
    border-style: solid;
    border-width: 1px;
    -webkit-box-shadow: rgba(0, 0, 0, .45) 0 1px 3px;
    box-shadow: rgba(0, 0, 0, .45) 0 1px 3px;
}

.article_heading4 .article_heading4font {
    font-size: 16px;
    font-weight: bold;
}

.article_article img {
    background: #fff;
}

.verticallist {
    list-style: none;
}

.thumbnaillist {
    padding: 0 0 10px;
}

.thumbnaillist li {
    padding: 10px 0;
    background: url(http://www.gamerhandles.com/images/dot.gif) repeat-x bottom left;
}

.thumbnaillist li.last {
    background: none;
}

.thumbnaillist .Title6 {
    height: 54px;
    font-size: 16px;
    overflow: hidden;
    display: block;
    font-weight: bold;
}

.thumbnaillist img {
    float: left;
    padding: 5px 10px 10px;
}

.thumbnaillist .Details2 span {
    padding-right: 5px;
    margin-right: 5px;
}

.thumbnaillist .Details span {
    font-size: 11px;
    padding-right: 5px;
    margin-right: 5px;
}

.thumbnaillist .seeAll {
    float: right;
    text-transform: lowercase;
}

.Details .border {
    border-right: 1px solid #666;
    padding-right: 2px;
}

.Details .border2 {
    padding-left: 3px;
}

.Details .commentswrapper {
    float: right;
    margin-top: -28px;
}

.Details .comments a {
    border-radius: 4px;
    background-color: #dbe3ea;
    padding: 5px 10px 5px 10px;
    font-weight: bold;
    text-shadow: none;
    color: #2d3c6c;
    text-decoration: none;
}

.Details .comments a:hover {
    background-color: #508c28;
    color: #fff;
    text-decoration: none;
    text-shadow: 1px 1px 0 hsla(0, 0%, 0%, .4);
}

